h3,

h4,

h5 {

	color: #7fbc00;

}



a {

	color: #7fbc00;

}



a:hover {

	color: #68940b;

}



a:active {

	color: #87a42e;

}



.alternative-font {

	color: #7fbc00;

}



.nav-pills > .active > a,

.nav-pills > .active > a:hover {

	background-color: #7fbc00;

}



.btn-primary {

	color: #ffffff;

	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);

	background-color: #79ac0d;

	background-image: -moz-linear-gradient(top, #7fbc00, #638d0a);

	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#7fbc00), to(#638d0a));

	background-image: -webkit-linear-gradient(top, #7fbc00, #638d0a);

	background-image: -o-linear-gradient(top, #7fbc00, #638d0a);

	background-image: linear-gradient(to bottom, #7fbc00, #638d0a);

	background-repeat: repeat-x;

	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff7fbc00', endColorstr='#ff638d0a', GradientType=0);

	border-color: #0044cc #0044cc #002a80;

	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);

	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);

}



.btn-primary:hover,

.btn-primary:focus,

.btn-primary:active,

.btn-primary.active,

.btn-primary.disabled,

.btn-primary[disabled] {

	color: #ffffff;

	background-color: #638d0a;

}



.btn-primary:active,

.btn-primary.active {

	background-color: #449900 \9;

}



body.boxed div.body {

	border-top-color: #7fbc00;

}



section.highlight {

	background-color: #7fbc00;

	border-color: #8ad20c;

}



section.page-top h2 {

	border-bottom-color: #7fbc00;

}



section.toggle label {

	color: #7fbc00;

	border-left-color: #7fbc00;

}



section.toggle input[type="checkbox"]:checked ~ label {

	background-color: #e0ffb3;

	border-color: #7fbc00;

}



section.page-top.custom-product {

	background-color: #7eb300;

	border-top-color: #7fbc00;

}



div.feature-box div.feature-box-icon {

	background-color: #7fbc00;

}



ul.timeline li div.featured-box div.box-content {

	border-top-color: #7fbc00;

}



a.thumb-info span.thumb-info-type {

	background-color: #7fbc00;

}



a.thumb-info span.thumb-info-action-icon {

	background-color: #7fbc00;

}



.thumbnail span.zoom {

	background-color: #7fbc00;

}



div.thumb-info-social-icons a {

	background-color: #7fbc00;

}



.inverted {

	background-color: #7fbc00;

}



div.tabs ul.nav-tabs a,

div.tabs ul.nav-tabs a:hover {

	color: #7fbc00;

}



div.tabs ul.nav-tabs a:hover {

	border-top-color: #7fbc00;

}



div.tabs ul.nav-tabs li.active a {

	border-top-color: #7fbc00;

	color: #7fbc00;

}



ul.list.icons li i {

	color: #7fbc00;

}



textarea,

input[type="text"],

input[type="password"],

input[type="datetime"],

input[type="datetime-local"],

input[type="date"],

input[type="month"],

input[type="time"],

input[type="week"],

input[type="number"],

input[type="email"],

input[type="url"],

input[type="search"],

input[type="tel"],

input[type="color"],

.uneditable-input {

	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);

	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);

	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);

}



textarea:focus,

input[type="text"]:focus,

input[type="password"]:focus,

input[type="datetime"]:focus,

input[type="datetime-local"]:focus,

input[type="date"]:focus,

input[type="month"]:focus,

input[type="time"]:focus,

input[type="week"]:focus,

input[type="number"]:focus,

input[type="email"]:focus,

input[type="url"]:focus,

input[type="search"]:focus,

input[type="tel"]:focus,

input[type="color"]:focus,

.uneditable-input:focus {

	border-color: #AAA;

	-webkit-box-shadow: 0 0 8px 2px #ebebeb;

	-moz-box-shadow: 0 0 8px 2px #ebebeb;

	box-shadow: 0 0 8px 2px #ebebeb;

}



header nav ul.nav-main ul.dropdown-menu,

header nav ul.nav-main li.dropdown.open a.dropdown-toggle,

header nav ul.nav-main li.active a,

header nav ul.nav-main li.dropdown:hover a {

	color: #FFF;

	background-color: #7fbc00 !important;

}



header nav ul.nav-main ul.dropdown-menu li:hover > a {

	background-color: #ade504 !important;

}



header nav ul.nav-main ul.dropdown-menu {

	color: #ffffff;

	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);

	background-color: #006dcc;

	background-image: -moz-linear-gradient(top, #7fbc00, #638d0a);

	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#7fbc00), to(#638d0a));

	background-image: -webkit-linear-gradient(top, #7fbc00, #638d0a);

	background-image: -o-linear-gradient(top, #7fbc00, #638d0a);

	background-image: linear-gradient(to bottom, #7fbc00, #638d0a);

	background-repeat: repeat-x;

	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff7fbc00', endColorstr='#ff638d0a', GradientType=0);

	border-color: #638d0a #638d0a #00800f;

	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);

	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);

}



header nav ul.nav-main ul.dropdown-menu:hover,

header nav ul.nav-main ul.dropdown-menu:focus,

header nav ul.nav-main ul.dropdown-menu:active,

header nav ul.nav-main ul.dropdown-menu.active,

header nav ul.nav-main ul.dropdown-menu.disabled,

header nav ul.nav-main ul.dropdown-menu[disabled] {

	color: #ffffff;

	background-color: #00800f;

}



header nav ul.nav-main ul.dropdown-menu:active,

header nav ul.nav-main ul.dropdown-menu.active {

	background-color: #449900 \9;

}



header nav ul.nav-main li.dropdown:hover ul.dropdown-menu li > a {

	background: none !important;

}



header nav ul.nav-main li.dropdown:hover ul.dropdown-menu li > a:hover {

	background: #90da00 !important;

}



div.slider div.tp-bannertimer {

	background-color: #7fbc00;

}



div.home-intro p em {

	color: #9ae902;

}



div.home-concept strong {

	color: #7fbc00;

}



blockquote.testimonial {

	background: #90c60f;

}



div.testimonial-arrow-down {

	border-top-color: #90c60f;

}



div.recent-posts div.date span.month,

article.post div.post-date span.month {

	background-color: #7fbc00;

}



div.recent-posts div.date span.day,

article.post div.post-date span.day {

	color: #7fbc00;

}



div.pricing-table div.most-popular {

	border-color: #7fbc00;

}



div.pricing-table div.most-popular h3 {

	background-color: #49b203;

	background-image: -moz-linear-gradient(top, #7fbc00, #3f8000);

	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#7fbc00), to(#3f8000));

	background-image: -webkit-linear-gradient(top, #7fbc00, #3f8000);

	background-image: -o-linear-gradient(top, #7fbc00, #3f8000);

	background-image: linear-gradient(to bottom, #7fbc00, #3f8000);

	background-repeat: repeat-x;

	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff7fbc00', endColorstr='#ff3f8000', GradientType=0);

}



footer div.footer-ribon {

	background: #7fbc00;

}



footer div.footer-ribon::before {

	border-right-color: #689408;

}